html,
body {
    height: 100%;
    /*background-color: #c5cee5;*/
   /* background-color: #e8eaf6;*/
    /*background-color: #e3f2fd;*/

}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;

}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.products img {
    width: 100%;
}


.glyphicon { margin-right:5px; }
.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #428bca;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item:nth-of-type(odd)
{
    background: #eeeeee;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}

li.active > a {
   background-color: #d7ebf9;
   /* background-color: #1F3086;*/
}

li > a + ul {
    display: none;

}

li.active > a + ul {
    display: block;
}

.menu-types ul{
    list-style-type: none;
    font-size: 20px;

}

.menu-types > ul {
    padding-left: 0;
    margin-left: 0;

}
.menu-types li{
    font-size: 20px;



}
/*nav li a {
    margin-right: 15px;
}*/

#products{

    float: right;
}
.pagination{
    margin-left: 25%;
}
.ui-slider-horizontal{
    margin-bottom: 15px;
}
.view_product_span{
    font-weight: bold;
    font-size: 16px;
    color: #337ab7;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}
.view_product_span_he{
    font-weight: bold;
    font-size: 21px;
    color: #337ab7;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

#view_product_pack_gram{
    margin-bottom: 30px;
}
#view_product_name{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

/*.thumbnail{
    margin-right: 40px;
}*/
#discount_view{
    margin-top: 30px;
}
#discount_title{
    margin-bottom: 30px;
}
#discount_title_he{
    margin-bottom: 30px;
}

.products {
    float:right;
}
.products img{
    margin-bottom: 25px;
}
.cart-item-row {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border: 0;
    border-bottom: 1px solid #eee;
}
#producer_data{
    font-size: 30px;
    color:#337ab7;
    background-color: #f9f9f9;

}
#dropdown{
    margin-bottom: 25px;

}
#choose_producer{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 2em;
    text-align: center;
    margin-top: 1em;
    color: #483d8b;

}
.choose_producer_name{
    margin-left: 40%;
    font-size: 1.5em;
    margin-top: 0.8em;
    color: #483d8b;

}
#discount{
    color:red;
    margin-left: 1em;

}
#discount-name {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1em;

}
#discount-percent{
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
     font-weight: bold;
     font-size: 1em;

 }

#discount-sum{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1em;
    padding-right:0em ;

}

.discount-icon {
    display: block;
    width: 50px;

    position: absolute;
    margin-top: -10px;
    margin-left: -10px !important;
}

.new-icon {
    display: block;
    width: 50px;
    position: absolute;
    margin-top: -10px;
    margin-left: -10px !important;
}

.sale-icon {
    display: block;


    position: absolute;
    margin-top: -10px;
    margin-left: -10px !important;
}
.amount-total{
    color: #0b3e6f;
}
#save-with-us  {
    color: #dc143c;
    font-weight:bold;
    font-family: 'OpenSansSemiboldItalic', serif;
    font-size: 3em;
    text-align: center;
    margin-bottom: 1em;
}
#and{
    color: #dc143c;;
    font-weight: bold;
    font-family: 'OpenSansSemiboldItalic', serif;
    font-size: 1.5em;
  }
#private-office-header{
    color: #2c4359;
}
#choose-action{
    color: #2c4359;
}
#admin-choose-action{
 color: #696969;
    margin-bottom: 25px;
}
#cabinet-admin{
    color: #696969;
}
.jumbotron{
    margin-bottom: 0;
}

.login-back {
    background: url("/images/muzhik.jpg") no-repeat;
    background-position-x: center;
    min-height: 500px;
}

.login-back .form-back {
    background:  rgba(255, 255, 255, 0.7);
    border-radius: 5px;
    margin-top: 15px;
}
#orderproduct-buttons{
    margin-top: 30px;
}
.contacts{
  font-size: 30px;
}
.contacts h2{
    font-weight: bold;
    color: #f9f9f9;
}
.right{
    text-align: right;
}
.navbar-header {
    padding-bottom: 22px;
}
.navbar-header .navbar-brand {
    position: absolute;
    width:75%;
}
.navbar-nav navbar-right{
    padding-right: 2px;
}

.thumbnail .list-group-item-heading {
    height: 57px;
}
